Bug 74057 - KDE people don't see the new wallpaper
Summary: KDE people don't see the new wallpaper
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-14 00:56 UTC by Mike MacCana
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-11 14:06:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike MacCana 2002-09-14 00:56:29 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux) 
 
Description of problem: 
The KDE background selection app should open on a directory which includes the 
new wallpaper from Red Hat's new desktop-backgrounds-extra package. This could 
be achieved a number of ways. Ideally, kdebase should default to using 
/usr/share/backgrounds/images and perhaps have the kdeartwork package install 
to a subdirectory of this location. There might be other ways to achieve this 
though. 
 
This is a trivial bug, but I notice that Red Hat have been paying a fair bit 
of attention to usability and UI consistency issues of late - good work. 
 
 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1.Open the Configure Desktop app under KDE 
2.Click on the background option 
3.Notice the directory opens to a location other than where Red Hat's rather 
spiffy new wallpaper lives. 
	 
 
Additional info:

Comment 1 Petr Rockai 2005-03-11 14:06:02 UTC
Seems fixed in FC3. 


Note You need to log in before you can comment on or make changes to this bug.